Bug 1440401 - Unable to save automation task schedule using eastern time zone
Summary: Unable to save automation task schedule using eastern time zone
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.7.3
Assignee: Eric Hayes
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: timezone:schedule
Depends On: 1435735
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-08 14:49 UTC by Satoe Imaishi
Modified: 2019-11-18 05:24 UTC (History)
8 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1435735
Environment:
Last Closed: 2017-06-28 14:59:04 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 21:56:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/51ead743e28e70528fcbc74906383cd73fc93cb5

commit 51ead743e28e70528fcbc74906383cd73fc93cb5
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Fri Apr 7 11:44:16 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 17:51:32 2017 -0400

    Merge pull request #952 from hayesr/fix_schedule_tz
    
    Fix issue with timezones when adding new schedule
    (cherry picked from commit 5c71cd7cda8b3d1a06df0d54f7f32f478a18ea3a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1440401

 .../javascripts/controllers/schedule/schedule_form_controller.js      | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

Comment 3 Niyaz Akhtar Ansari 2017-06-09 09:26:57 UTC
Able to save automation task schedule using eastern time zone.
Verified in Version 5.7.3.1.20170608124102_4b35a9e

Comment 5 errata-xmlrpc 2017-06-28 14:59:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601

Comment 6 Resultshunter 2019-11-18 05:24:20 UTC
Able to save automation task schedule using eastern time zone.
Verified in Version 5.7.3.1.20170608124102_4b35a9e For Reference check https://createnwjobs.com/


Note You need to log in before you can comment on or make changes to this bug.